"MLS_AccountInfoWindowTitle" = "プロファイル";
"MLS_AccountName" = "ユーザー名";
"MLS_AccountEmail" = "アカウント";
"MLS_AccountPassword" = "パスワード";
"MLS_ColleaguesBoss" = "上司";
"MLS_ColleaguesSubordinate" = "部下";
"MLS_AccountAuthority" = "ユーザー権限";
"MLS_AuthorityExportData" = "エクスポート";
"MLS_AuthorityColleaguesScan" = "スキャン代行";
"MLS_AuthorityPrint" = "印刷";
"MLS_NoValue" = "なし";
"MLS_NOColleagueBoss" = "なし";
"MLS_Error_NameLength" = "名前は空白にできません。長さは32文字までです。";
"MLS_LoadingAccountInfo" = "ユーザ情報を読み込み中…";
"MLS_DuplicateUserName" = "既存のアカウント名";
"MLS_ADAccountForgetPassword" = "管理者にお問合せください （ADサーバーのパスワード設定を参照してください）";
"MLS_PermissionDenied" = "機能を操作する権限はありません。";
